{
  "verbose": true,
  "ignore": [
    "node_modules",
    ".next",
    "content/**/*",
    "public/**/*"
  ],
  "watch": [
    "server/**/*",
    "server.js",
    "src/helpers.js",
    "src/**/*",
    "next.config.js"
  ],
  "ext": "js json"
}